@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,300italic,400italic,700italic,900,900italic);

html, body {
	margin:0;
	padding:0;
	overflow-x:hidden;
	overflow-y:auto;
}

body {
	color:#222;
	font-weight:300;
	font-family:'Lato', sans-serif;
	font-size:18px;
	background-color:#fff;
}
.container{
	max-width:1200px;
	margin:0 auto;
}
/*--- header nav ---*/
.header_nav{
	padding: 0;
	position: absolute;
	top:16px;
	left: 0;
	height: 40px;
	width: 100%;
	margin: 0;
	z-index: 10;
}
/*--- ! ---*/
/*--- header ---*/
.header{
	padding:0;
	position:relative;
	top:0;
	left:0;
	height:466px;
	width:100%;
	max-width:1200px;
	margin:0 auto;
	background:url("../img/sfondo_top_home.png") no-repeat left top;
	background-size:1200px 466px;

overflow:hidden;

}
.header_content{
	padding:0;
	position:relative;
	top:0;
	left:0;
	height:466px;
	width:100%;
	margin:0;
}
.logo{
	position:relative;
	width:261px;
	height:85px;
	background:url("../img/logo.png") no-repeat left top;
	background-size:261px 85px;
	margin:20px 0 0 40px;
	opacity:0;
}

/*--- page content ---*/
.fade_pagina {
	position:relative;
	opacity:0;
/*
	overflow-x:hidden;
	overflow-y:auto;
	height:100%;
*/
	width:100%;
	margin:0;
	pading:0;
	background:#fff;
	z-index:1;
}
/*--- ! ---*/
/*--- layout (prevent scroll orizzontale) ---*/
.layout{
	position:relative;
	overflow:hidden;
	background:#fff;
/*
	height:100%;
*/
}
/*--- ! ---*/

/*--- home ---*/

.home_content{
	background:#fff;
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:0;
	display: block;
}
div.titolo_sezione_carousel{
	display:block;
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:34px;
}

.box_video {
	height:361px;
}
div.div_box_promo{
	display:block;
	margin:0;
	padding:0;
	position:relative;
	height:361px;
	width:400px;
	overflow:hidden;
	background-color:#fff;
}
a.box_promo {
	display:block;
	height:361px;
	width:400px;
	overflow:hidden;
	background-color:#fff;
/*
	background-repeat:no-repeat;
	background-size:400px 360px;
	background-position:center top;
	background-image:url(../img/glocal14.png);
*/
}
/*--- ! ---*/

/*--- chisiamo ---*/

.chisiamo_header{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	min-height:500px;
}
.page_background{
	transition: all 0.5s ease-in-out;
	opacity:0;
	visibility:hidden;
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left top;
	width:100%;
	height:100%;
	min-height:500px;
	max-height:500px;
	overflow:hidden;
	position:absolute;
	top:0;
}
.page_background_on{
	opacity:1;
	visibility:visible;
}
.page_chisiamo{
	background-image: url(../img/chisiamo/testata1.jpg);
}
.page_manifesto{
	background-image: url(../img/chisiamo/testata2.jpg);
}
.page_associarsi{
	background-image: url(../img/chisiamo/testata1.jpg);
}
.page_associati{
	background-image: url(../img/chisiamo/testata2.jpg);
}
.page_organi{
	background-image: url(../img/chisiamo/testata1.jpg);
}
.page_contatti{
	background-image: url(../img/chisiamo/testata2.jpg);
}
/*--- indicatore ---*/
.chisiamo_indicatore_container{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	display:block;
	height:100px;
}
.chisiamo_indicatore_content{
background-color: transparent;
width: 200%;
height: 15px;
overflow: hidden;
position: absolute;
top: -35px;
z-index: 99;
/*
	width:100%;
	height:15px;
	position:absolute;
	background:#fff;
	bottom:0;
	margin:0;
*/
}
.chisiamo_indicatore_left{
background-color: #fff;
display: block;
height: 15px;
width: 50%;
float: left;
}
.chisiamo_indicatore_right{
background-color: #fff;
display: block;
height: 15px;
width: 50%;
float: left;
}
.chisiamo_indicatore{
background-color: transparent;
background-image: url(../img/chisiamo/indicatore.png);
background-size: cover;
display: block;
width: 30px;
height: 15px;
float: left;
/*
	position:absolute;
	bottom:0;
	left:-2472px;
	margin:0;
	padding:0;
	background-image: url(../img/chisiamo/arrow.png);
	background-repeat: no-repeat;
	background-size:5000px 15px;
	background-position:left top;
	width:5000px;
	height:15px;
	z-index:30;
*/
}
.chisiamo_nav{
/*
	position:relative;
*/
	position: static;

	margin:0 auto;
	padding:0;
	width:100%;
/*
	min-width:660px;
*/
	height:100px;
/*
	max-height:60px;
*/
	text-align:center;

}

.chisiamo_nav span{
	display:inline-block;
	overflow:hidden;
}

.chisiamo_nav ul{
	list-style:none;
	margin:0;
	padding:0;
	min-width:660px;

}
.chisiamo_nav ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
.chisiamo_nav a{
	margin:0 20px 0 0;
	padding:0;
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	transition: all 0.5s;
}
.chisiamo_nav a.a_chisiamo{
	background-image: url(../img/chisiamo/pul_presentazione.png);
	background-size:71px 55px;
	width:71px;
	height:55px;
}
.chisiamo_nav a.a_manifesto{
	background-image: url(../img/chisiamo/pul_manifesto.png);
	background-size:77px 55px;
	width:77px;
	height:55px;
}
.chisiamo_nav a.a_associarsi{
	background-image: url(../img/chisiamo/pul_perche_associarsi.png);
	background-size:141px 55px;
	width:141px;
	height:55px;
}
.chisiamo_nav a.a_associati{
	background-image: url(../img/chisiamo/pul_associati.png);
	background-size:104px 55px;
	width:104px;
	height:55px;
}
.chisiamo_nav a.a_organi{
	background-image: url(../img/chisiamo/pul_organi.png);
	background-size:52px 55px;
	width:52px;
	height:55px;
}
.chisiamo_nav a.a_contatti{
	background-image: url(../img/chisiamo/pul_contatti.png);
	background-size:65px 55px;
	width:65px;
	height:55px;
}
.chisiamo_nav a.a_chisiamo:hover, .chisiamo_nav a.a_chisiamo.active{
	background-image: url(../img/chisiamo/pul_presentazione_on.png);
}
.chisiamo_nav a.a_manifesto:hover, .chisiamo_nav a.a_manifesto.active{
	background-image: url(../img/chisiamo/pul_manifesto_on.png);
}
.chisiamo_nav a.a_associarsi:hover, .chisiamo_nav a.a_associarsi.active{
	background-image: url(../img/chisiamo/pul_perche_associarsi_on.png);
}
.chisiamo_nav a.a_associati:hover, .chisiamo_nav a.a_associati.active{
	background-image: url(../img/chisiamo/pul_associati_on.png);
}
.chisiamo_nav a.a_organi:hover, .chisiamo_nav a.a_organi.active{
	background-image: url(../img/chisiamo/pul_organi_on.png);
}
.chisiamo_nav a.a_contatti:hover, .chisiamo_nav a.a_contatti.active{
	background-image: url(../img/chisiamo/pul_contatti_on.png);
}
/*--- ! ---*/

/*--- box ---*/
.box {
	width:100%;
	z-index:20;
	margin:0 auto;
	padding:20px;
	position:relative;
	display:block;
}
.box_fff {
	background:#fff;
}
.box_000 {
	background:#000;
}
.box_nero {
	background:url(../img/bg_block_nero.png) repeat;
}
.box_nero10 {
	background:url(../img/bg_block_nero10.png) repeat;
}
.box_nero30 {
	background:url(../img/bg_block_nero30.png) repeat;
}
.box_nero40 {
	background:url(../img/bg_block_nero40.png) repeat;
}
.box_nero50 {
	background:url(../img/bg_block_nero50.png) repeat;
}
.box_nero60 {
	background:url(../img/bg_block_nero60.png) repeat;
}

/*--- box testate ---*/
.box_testate{
	position:relative;
	margin:0;
	padding:0;
	background-image: url(../img/sfono_slide_testate_home.jpg);
	background-repeat: no-repeat;
	background-size:100% 320px;
	background-position: left top;
	width:100%;
	min-height:320px;
	overflow:hidden;
}
.box_testate_info_titolo{
	position:relative;
	margin:0;
	padding:0 20px 0 0;
	width:100%;
	display:block;
}
/*
.box_testate_titolo{
	position:relative;
	float:right;
	display:block;
	width:259px;
	height:32px;
	margin:0;
	padding:0;
}
*/
.box_testate_next{
	position:relative;
	display:block;
	margin:0 0 0;
	padding:0 0 0 0;
	width:100%;
	text-align:right;
	width:100%;
	height:32px;
}
a.owlnext{
	position:absolute;
	right:0;
	display:block;
	margin:0 0 0;
	padding:0 0 0 0;
	height:32px;
}
.box_testate_info_carousel{
	position:relative;
	margin:0;
	padding:0 0 0 40px;
	width:100%;
	display:block;
}
.box_testate_scheda{
	position: absolute;
	bottom: 0;
	margin:0;
	padding:0;
	width:100%;
	height:34px;
	display:block;
}
.box_carousel{
	position:relative;
	width:388px;
	height:284px;
	text-align:center;
	background:url(../img/pc.png) no-repeat left top;
	background-size:388px 284px;
	padding:15px 0 0 15px;
}
#owl-testate{
	width:96%;
	height:202px;
	overflow:hidden;
	padding:0;
	display:none;
}
.owl-testate div.item img{
	width:358px;
	height:202px;
	overflow:hidden;
}

div.box_testate_info_dati{
	position:relative;
}
div.testata_nome{
	font-size:30px;
	margin:0;
	padding:40px 0 0;
	color:#009fde;
}
div.testata_geolocalizzazione{
	font-size:15px;
	margin:0;
	padding:5px 0 15px;
	color:#a1a7a7;
}
div.testata_dati_left{
	width:40%;
	float:left;
	margin:0;
	padding:0;
	position:relative
}
div.testata_dati_left ul{
	list-style:none;
	margin:0;
	padding:0;
	height:38px;
}
div.testata_dati_left ul li{
	margin:0 10px 0 0;
	padding:0;
	height:38px;
	float:left;
	position:relative
}
div.testata_dati_left ul li.li_pc{
	width:45px;
}
div.testata_dati_left ul li.li_tablet{
	width:24px;
}
div.testata_dati_left ul li.li_smartphone{
	width:12px;
}
div.testata_dati_right{
	width:60%;
	float:right;
	margin:0;
	padding:0 10px 0 0;
	position:relative
}
div.testata_dati_titoletto{
	margin:20px 0 10px 0;
	padding:0;
	position:relative;
	color:#959897;
	font-size:14px;
	display:block;
	font-weight:600;
}

div.testata_dati_right ul{
	list-style:none;
	margin:0;
	padding:0;
	height:38px;
}
div.testata_dati_right ul li{
	margin:5px 10px 0 0;
	padding:0;
	height:33px;
	float:left;
	position:relative
}
div.testata_dati_right ul li.li_ios{
	width:28px;
}
div.testata_dati_right ul li.li_android{
	width:28px;
}
div.testata_dati_right ul li.li_windows{
	width:32px;
}
div.testata_dati_right ul li.li_bb{
	width:36px;
}



/*--- ! ---*/

/*--- box eventi ---*/
.box_eventi{
	position:relative;
	margin:0;
	padding:0 20px;
	background:#f2f2f2;
	width:100%;
	height:320px;
}
.agenda_home{
	position:relative;
	margin:0;
	padding:20px 0 0 0;
	background:#f2f2f2;
	width:100%;
}
.agenda_home ul{
	list-style:none;
	padding:0;
}
.agenda_home ul li{
	padding: 0;
}
.box_appuntamenti{
	position:relative;
	margin:0 auto;
	padding:10px 0 0;
	width:310px;
	max-width:310px;
	clear:both;
}
.box_appuntamenti_left{
	position:relative;
	float:left;
	margin-right:20px;
	width:68px;
	height:68px;
	line-height:68px;
	border-radius:50%;
	display:inline-block;
	text-align: center;
	color:#fff;
	font-size:20px;
}
.box_appuntamenti_right{
	position:relative;
	width: 220px;
	padding: 0;
	margin-left: 88px;
}
.box_appuntamenti_right a{
	position:relative;
	width:220px;
	text-align:left;
	color:#000;
	font-size:16px;
	font-weight:300;
	display:block;
}
.box_eventi_next{
	position:absolute;
	margin:0;
	padding:0;
	background-color:#fff;
	background-repeat:no-repeat;
	background-size:400px 37px;
	background-position:left top;
	background-image:url(../img/tit_home_scadenze.png);
	width:100%;
	height:37px;
	bottom:0;
	left:0;
}
/*
a.box_eventi_next{
	position:absolute;
	margin:0;
	padding:0;
	background-color:#fff;
	background-repeat:no-repeat;
	background-size:400px 37px;
	background-position:left top;
	background-image:url(../img/tit_home_scadenze.png);
	width:100%;
	height:37px;
	bottom:0;
	left:0;
}
*/
/*--- ! ---*/

/*--- numeri ---*/

.numeri_editori{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height: 120px;
	display:block;
}
.separator_light_up {
	width: 100%;
	position: absolute;
	height: 25px;
	display: block;
	border-top: 1px solid #ccc;
	background: #fff;
	margin:0;
}
.separator_light_down {
	width: 100%;
	position: absolute;
	height: 25px;
	display: block;
	border-top: 1px solid #ccc;
	background: #fff;
	margin: -18px 0 0;
}
.numeri_editori_titolo{
	position:relative;
	margin:1px 0 0;
	padding:0;
	background-color:#fff;
	background-repeat:no-repeat;
	background-size:350px 32px;
	background-position:left top;
	background-image:url(../img/tit_home_numeri.png);
	width:100%;
	height:32px;
}
.numeri_dinamici{
	position:relative;
	margin:0;
	padding:0;
	font-size:120px;
	color:#000;
	font-weight:700;
	float:left;
	transition: all 0.3s ease-out;
}
.numeri_dinamici span{
	font-size:14px;
	color:#28bfff;
	position: absolute;
	top: 15px;
}
.numeri_testate_associate{
	width:20%;
}
.numeri_editori_associati{
	width:20%;
}
.numeri_lettori_mese{
	width:20%;
}
.numeri_pagine_mese{
	width:20%;
}
.numeri_articolo_giorno{
	width:20%;
}

.numeri_editori_titoli{
	position:relative;
	padding:0;
	width:100%;
	margin: -18px 0 0;
}
.numeri_titoli{
	position: relative;
	margin:;
	padding: 0;
	font-size: 15px;
	color: #000;
	font-weight: 400;
/*
	float: left;
*/
	display:inline-block;
	background: #fff;
	text-transform:uppercase;
}
.numeri_testate_associate_titolo{
	width:20%;
	padding-left: 10px;
}
.numeri_editori_associati_titolo{
	width:20%;
	padding-left: 5px;
}
.numeri_lettori_mese_titolo{
	width:20%;
	padding-left: 10px;
}
.numeri_pagine_mese_titolo{
	width:20%;
/*
	padding-left: 5px;
*/
}
.numeri_articolo_giorno_titolo{
	width:18%;
/*
	padding-left: 5px;
*/
}
.numeri_titoli span{
	font-weight:700;
}


/*--- ! ---*/



.box_container{
	overflow:auto;
	padding:20px 10px;
}
.box_container_bordo_bn {
	border: 1px solid #bbb;
}
.box_container_bordo_red {
	border: 1px solid #e74b3c;
}
.box .box_header{
	padding:0;
}
.box .box_header_content {
	padding:10px 10px 10px;
	display: block;
}
.box_header .box_header_titolo{
	font-size:24px;
	line-height:24px;
	color:#333;
	padding:0;
}
.box_header .box_azioni{
	display:inline-block;
	float:right;
	margin-top:2px;
}
.box_header .box_azioni a{
	display:inline-block;
	float:left;
	margin-left:5px;
	opacity:0;
}
.box:hover .box_header .box_azioni a{
	opacity:1;
}
.box .box_body {
	padding:20px 10px;
}
.box .box_bottone{
	padding:0;
	margin:10px 0 15px;
}
.box .box_bottone a{
	display: block;
	height: 35px;
	line-height: 35px;
	background: #f1f1f1;
	padding: 0;
	text-align: center;
	color: #0099cc;
	font-size: 16px;
	font-weight: 500;
	border-radius: 5px;
}
.box:hover .box_bottone a{
	background:#ffcc00;
	color:#42426F;
}
.box p.box_separator {
	margin:10px 0;
	border-top:1px solid #e0e0e0;
	min-height:1px;
	display:block;
	clear:both;
}
/*--- ! ---*/
/*--- news ---*/
.containernews_lista {
	width:95%;
	padding:5px 20px 10px;
	margin:0 auto;
	border-bottom:1px solid #333;
	color:#333;
}
.col3 {
	margin: 0 auto 0 7px;
}
.containernews_lista h3 {
	margin:0;
	padding:0;
	color:#333;
}
.containernews_lista p {
	margin:5px 0;
	padding:0;
	color:#333;
}
.containernews_lista .dataora_feed {
	padding:5px 0;
	margin: 0;
	font-size: 14px;
	font-style: italic;
	color: #cc0000;
	font-weight: 400;
}
.containernews_lista .news_testata {
	padding:1px 0;
	margin: 0;
	font-size: 16px;
	font-style: italic;
	color: #555;
	font-weight: 400;
	text-align:right;
}
.containernews_lista .box_feed_img {
	text-align:center;
	max-width:250px;
	max-height:250px;
	overflow:hidden;
	margin:0 auto;
}
.containernews_lista a.box_feed_link {
	color:#555;
	border-bottom:1px dotted #555;
	font-size:25px;
	line-height:28px;
	font-weight:300;
}
.containernews_lista a.box_feed_link:hover {
	color:#222;
	border-bottom:1px solid #222;
}
.containernews_lista a.box_feed_link_active {
	color:#222;
	border-bottom:1px solid #222;
}
.news_overlay{
	background:url(../img/bg_block_nero30.png) repeat;
}
.news_vista{
	background:#ccc url(../img/check_64.png) no-repeat center bottom;
}
.feed_titolo{
	color:#555;
	font-size:25px;
	line-height:28px;
	font-weight:300;
}
/*--- ! ---*/

.menu_link_x_smartphone{
	display:none;
}

/*--- media query ---*/
@media only screen
and (max-width : 1199px) {
	.numeri_dinamici{
		font-size:80px;
	}
	.box_testate_info_carousel{
		padding: 5px 0 0 4px;
	}
	div.box_testate_info_dati{
		padding-left: 25px;
	}
	.box_eventi {
		position: relative;
		margin: 0;
		padding: 0 10px 0 10px;
		background: #f2f2f2;
		width: 100%;
		height: 320px;
	}
	.box_appuntamenti_right a {
		width: 220px;
	}
	div.testata_dati_left ul li {
		margin: 0 5px 0 0;
	}
	div.testata_dati_right ul li {
		margin: 5px 3px 0 0;
	}
}
@media only screen and (max-width : 1024px) {
	.header {
		height: 411px;
	}
	a.box_promo {
		height:361px;
		width:340px;
		background-size:340px 213px;
	}
	a.box_eventi_next {
		background-size: 100%;
		max-width:400px;
	}
	div.div_box_promo {
		height:306px;
		width:340px;
	}
	a.box_promo {
		height: 306px;
		width: 340px;
	}
}
@media only screen and (max-width : 1023px) {
	.menu_link_x_smartphone{
		display:block;
	}
	.numeri_titoli {
		font-size: 12px;
	}
	.box_testate_info_carousel{
		width: 400px;
		margin: -22px 0 0;
	}
	a.box_promo {display:none;}
	.container{max-width:100%;}
	[class*="span"]{float:none;margin-left:0px;margin-bottom:20px;width:100%;}
	.chisiamo_nav{
		padding-left: 15px;
		width: auto !important;
		white-space: nowrap;
		overflow-y: hidden;
		overflow-x: scroll;
	}
	.chisiamo_header, .page_background{
		min-height:400px;
		max-height:400px;
	}
	.box_dati{
		width:100%;
		text-align:center;
		float:none;
		display:block;
	}
	.box_carousel{
		float:left;
/*
		width:100%;
		text-align:center;
		float:none;
		display:block;
*/
	}
	div.box_testate_info_dati {
		float:left;
	}
	div.testata_dati_left {
		width:45%;
		float: left;
		margin: 0;
		padding: 0 0 0 0;
		position: relative;
	}
	div.testata_dati_right {
		width:55%;
		float: left;
		margin: 0;
		padding: 0 0 0 40px;
		position: relative;
	}
	div.box_testate_scheda a{
		display:block;
		text-align:right;
	}
	.box_testate_next{
		background-size:350px 32px;
		background-position:right top;
	}
	#owl-testate{
		width: 358px;
		height: 202px;
		overflow:hidden;
		padding:0;
	}
	.owl-testate div.item img{
		width:270px;
		height:194px;
		overflow:hidden;
	}
	.box_fade{
		opacity:1;
	}
	.smartphone{display:block;}
	.box_000{
		display:none;
	}
	.numeri_editori {
		height: 65px;
	}
}

@media only screen and (max-width: 767px) {
	a.menu_link_menu{
		background-image: url(../img/icon_menu_2x_nero.png);
		background-repeat:no-repeat;
		height:40px;
	}
	div.numeri_editori_titolo,
	.numeri_editori,
	.numeri_editori_titoli,
	.separator_light_up,
	.separator_light_down
	{
		display:none;
	}
	.box_testate_info_dati{
		display:none;
	}
	.box_testate_info_carousel{
		margin-top:0;
		width:100%;
	}
	.box_appuntamenti{
		margin:0 auto;
		padding:10px 0 0;
		width:90%;
		max-width:90%;
		clear:both;
	}
	.box_appuntamenti_left{
		position:relative;
		float:left;
		margin-right:20px;
		width:25%;
		max-width:68px;
		height:68px;
		line-height:68px;
		border-radius:50%;
		display:inline-block;
		text-align: center;
		color:#fff;
		font-size:20px;
	}
	.box_appuntamenti_right{
		position:relative;
		width:70%;
		padding:0;
		margin-left:88px;
	}
	.box_appuntamenti_right a{
		position:relative;
		width:100%;
		padding:0;
	}
	a.box_eventi_next {
		background-size: 100%;
	}
	.chisiamo_header, .page_background{
		min-height:300px;
		max-height:300px;
	}
	.chisiamo_indicatore_content{top:-40px;}
	html,body{
		height:100%;
		font-size:16px;
	}
	.container{max-width:100%;}
	.content {padding:0;}
	.logo{
		width: 50%;
		max-width: 261px;
		height: 85px;
		background-size: 100%;
		margin: 0;
		top: 18px;
		left: 20px;
	}
	.header_nav {
		right: 0;
		left:50%;
		width: 50%;
		padding-right: 10px;
	}
	.menu_link_x_smartphone {
		top:1px;
	}
	.menu_link_x_smartphone #menu_left_mobile {
		background: url(../img/precedenti_nero.png) no-repeat;
		color: #222;
	}
	#bodyhome #menu_left_mobile {
		background: url(../img/precedenti_nero.png) no-repeat;
		background-position: left center;
		color: #222;
		font-weight: 400;
	}
	.nomobile, a.nomobile{display:none;}
	.header{height:466px;background:#fff;}
	.box {
		width:99%;
		padding:10px;
		position:relative;
	}
	.box_fade{
		opacity:1;
	}
	.footer {
		padding:0 10px;
		overflow:hidden;
	}
	.property{
		margin: 20px 0 0 15px;
	}
	.property p{
		padding: 10px 0 10px;
	}
	ul.social {
		margin:30px 0 10px 15px;
	}
	ul.social li{
	}
	.box_carousel{
		text-align:center;
		float:none;
		display:block;
		width: 90%;
		max-width:388px;
		margin: 0 auto;
		background-size: 100%;
	}
	.box_testate_next{
		background-size: 100% 32px;
		background-position: 1px top;
		max-width:358px;
	}
	#owl-testate{
		width: 95%;
		height: 147px;
		overflow:hidden;
		padding:0;
	}
	.owl-testate div.item img{
		width:270px;
		height:194px;
		overflow:hidden;
	}
	a.owlnext{
		left:15px;
	}
	div.box_testate{
		background-image:none;
		background:#fff;
	}
	.box_testate_info_carousel{
		padding:0 0 0 0;
	}
	.box_testate_scheda{
		display:none;
	}
	div.eventi_popup_container {
		width: 320px;
		height: 129px;
		margin: -65px 0 0 -160px;
	}
	div.eventi_popup_content{
		width: 320px;
		height: 129px;
	}
	div.menu, div.menu_pagina{
		width:0px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	body {
		-webkit-overflow-scrolling: touch;
	}
}

